{
  pkgs,
  config,
  ...
}:
{
    home.packages = with pkgs; [
        # audio control
        pavucontrol
        playerctl
        pulsemixer
    ];

    programs.mpv = {
        enable = true;
        defaultProfiles = ["gpu-hq"];
        scripts = [pkgs.mpvScripts.mpris];
    };


    services = {
        playerctld.enable = true;
    };
}
