{ pkgs, ... }:
{
    services.mako = {
        enable = true;
        font = "FiraCodeNerdFontPropo 12";
        backgroundColor = "#120458";
        textColor = "#FFFFFF";
        defaultTimeout = 5000;

        extraConfig = ''
            [urgency=low]
            border-color=#65dc98

            [urgency=normal]
            border-color=#fff69f

            [urgency=high]
            border-color=#ff124f
            default-timeout=10000

            [app-name=Spotify]
            border-color=#1afe49

            [category=mpd]
            default-timeout=2000
            group-by=category
        '';


    };
}
