{
  pkgs,
  config,
  ...
}: {
    programs.rofi = {
        enable = true;
        cycle = false;
        package = pkgs.rofi-wayland;
    };

    home.file.".config/rofi" = {
        source = ./configs;
        # copy the scripts directory recursively
        recursive = true;
    };
}
