{ pkgs, ... }:
{
    
    home.packages = with pkgs.libsForQt5; [
        qt5ct
        qtstyleplugin-kvantum
    ];

    qt = {
        enable = true;
        platformTheme.name = "qtct";
        style.name = "kvantum";
    };

    xdg.configFile = {
        "Kvantum/ArcDark".source = "${pkgs.arc-kde-theme}/share/Kvantum/ArcDark";
        "Kvantum/kvantum.kvconfig".text = "[General]\ntheme=ArcDark";
    };
}
